/* FORMS */ /********************************/
.tx-powermail-pi1 fieldset { padding: 1em; 
							 border: 1px normal #999; 
							 }
.tx-powermail-pi1 label { 	font-family:verdana,arial; 
							width: 12em; 
							font-size: 12px; 
							padding: 0px 10px 0px 10px; 
							float: left; 
							text-align: right;
							margin-right: 0.5em;
							display: block;
							}
.tx-powermail-pi1 input { 	margin-bottom: 10px; 
							}
.tx-powermail-pi1 textarea { margin-bottom: 10px; 
							}
.tx-powermail-pi1 legend { 	font-family:verdana,arial; 
							font-size: 12px; 
							padding: 0px 10px 0px 10px; 
							}